package chapter4;

public class Example25 {
    public static void main(String[] args) {
        int result = divide(4, 0);
        System.out.println("结果：" + result);

        System.out.println("程序继续运行...");
    }

    public static int divide(int x, int y) {
        return x / y;
    }
}
